﻿.tiles {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.tiles .umb-grid {
    height: 100%;
    width: 100%;
}

.tiles .umb-grid .grid-section {
    height: 100%;
    width: 100%;
}

.tiles .umb-grid .grid-section .section {
    height: 100%;
    width: 100%;
}

.tiles .umb-grid .grid-section .section .row {
    height: 100%;
    width: 100%;
    margin: 0;
}

.tiles .umb-grid .grid-section .section .row .column {
    height: 100%;
    width: 100%;
    padding: 0;
}

.tiles .umb-grid .grid-section .section .row .column div {
    height: 100%;
}

.tiles .column {
    margin-left: 0;
    width: 100%;
}

.tiles .tile {
    width: 50%;
 
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .tiles .tile {
        width: 100%;
    }
}

.tiles .tile-full {
    width: 100%;
}

.tiles .tile .container {
    width: 100%;
    height: 100%;
    padding: 0;
}

.tiles .tile-full .container {
    width: 100%;
    height: 100%;
    padding: 0;
}

.tiles .tile img {
    width: 100%;
}

.tiles .tile-full img {
    width: 100%;
}

.tiles .video-wrapper {
    width: 100%;
    height: 100%;
}

.tiles .video-wrapper iframe {
    width: 100%;
    height: 100%;
    min-height: 240px;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .tiles .video-wrapper iframe {
        min-height: 360px;
    }
}
